//================================================

void but() {                                                                  // Аргументы принимаемые функцией: нет.

  // btn0.tick(keys.status(0));//RIGHT
  //  btn1.tick(keys.status(1));//LEFT
  // btn2.tick(keys.status(2));//DOWN
  // btn3.tick(keys.status(3));//UP  valBtnPause
  // btn4.tick(keys.status(4));//FIER

  btn1.tick(keys.status(1));//RIGHT
  btn2.tick(keys.status(2));//LEFT
  btn0.tick(keys.status(0));//DOWN
  btn3.tick(keys.status(3));//UP  valBtnPause
  btn4.tick(keys.status(4));//FIER

  if (btn1.click())valBtnR = 1; // Serial.println("click 0");
  //  if (btn1.held()) Serial.println("held 0");
  if (btn2.click())valBtnL = 1; // Serial.println("click 1");
  // if (btn2.held()) Serial.println("held 1");
  //if (btn0.click()) valBtnD=1;//("click 2");
  if (btn0.held())valBtnD = 1; // Serial.println("held 2");
  if (btn3.click()) valBtnPause = 1; //Serial.println("click 3");
  if (btn3.held())  valBtnPause = 1; //Serial.println("held 3");
  if (btn4.click()) valBtnT = 1; //Serial.println("click 4");
  if (btn4.held())valBtnT = 1; // Serial.println("held 4");
  if (btn4.press()) valBtnT = 1; //Serial.println("press 1");


  // Serial.print (valBtnL);
  //  Serial.print (valBtnR);
  //  Serial.print (valBtnT);
  //   Serial.print (valBtnD);
  //   Serial.println (valBtnPause);
}
